@charset "utf-8";


/* 蠍一�覲� 蠍��� ��鍵 豐�蠍壱�� */
html, body{
  -webkit-text-size-adjust : none;  /* ��゜, ����襴�, �ろ��� ��覯��� */
  -ms-text-size-adjust : none;  /* IE */
  -moz-text-size-adjust : none;  /* ���伎�危��� */
  -o-text-size-adjust : none;  /* �ろ��� 蟲���� */
}

/* 기본 */
#wrap {height: 4680px;}
#wrap > div {max-width:720px; margin:0 auto;}

/* main */
 
.form_wrap {background: url(./mainbg.png) no-repeat top center; height: 4249px;}
.form_wrap .con {position:relative; width:720px; margin:0 auto;}

.main_top .t_txt {position:absolute; left:128px; top:365px; width:514px; text-align:left;}
.main_top .t_txt > div { font-size:12px; color:#000; line-height:14px;}
.main_top .t_txt > div.t2 {font-size:18px; font-weight:500; margin-top:2px;}

.main_top .tbl_form tr {    line-height: 1.5;
}

 span .tel1 {font-size: 30px !important; padding:13px 0; font-weight: 600; margin-top:1px;}
.alert {    position: absolute;
    left: 509px;
    top: 1308px;
    width: 96px;
    height: 609px;
    cursor: pointer;
/*	background: #000;*/
}
.alert2 {    position: absolute;
    right: 0px;
    top: 0px;
    width: 350px;
    height: 52px;
    cursor: pointer;
}

	/* 슬라이더 */

.real_insu_wrap {position: absolute; left: 44px; top: 2110px; z-index: 20; width: 630px;}
.real_insu_wrap h3{padding:0 0 5px 10px; font-size:16px; color:#164f94}
/*.insu_list_area{background:#5d6072}*/
.insu_list_area .rolling{padding:5px;  width:630px;}
.insu_list_area .rolling li{width:100%;color:#000; text-align:center; padding:6px 0; border-bottom:1px solid #eee; line-height:52px; font-size:0; vertical-align:middle;}
.insu_list_area .rolling li span {vertical-align: top;}
.days{display:inline-block; width:25%; padding:0 10px; font-size:22px;  display:none;}
.name_new{display:inline-block; width:20%;  font-size:22px;}
.sex{display:inline-block; width:45%;  font-size:22px;  }
.age{display:inline-block; width:35%; font-size:22px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align:center;}
.age i {display:inline-block; font-style:normal; background:#ff4600; border-radius:0; line-height:45px; padding:0 15px; color:#fff; font-size:20px; vertical-align: top; padding:0; width:150px; text-align:center;}

.rolling {width: auto;  width:900px; height: 300px; position: relative;}

input.Ipt_Txt {width:100%;}
.sel_1 { width:50%; height:36px; width:100%; font-family:'NanumSquare',sans-serif; font-size:17px; text-indent:5px;}


.real_insu_wrap .bx-wrapper {background:none; box-shadow:none; border:none;}


 


/* footer */
#footer {position:relative; background:#2f2f2f;}
#footer ul li {font-size: 18px; padding-bottom: 10px;}
#footer .f-logo {background: url('./f-logo.png') no-repeat; background-size: cover; width: 276px; height: 42px; margin: 0 auto; margin-bottom: 30px;}
#footer .copyright{  color:#ddd; text-align:left;  font-size:18px; text-shadow:none !important; line-height:1.3; text-align:center; padding:30px 0;}
.footer-bg img {display: block;}


/* ���� ��� */
.form-box { position: absolute; top: 590px; left: 84px; }
.form-all { height: 80px; font-weight: 800; font-size: 38px; font-family:NanumSquare, sans-serif;}
.form-set div { margin-bottom: 15px; }
.form-set div span { display: inline-block; width: 153px; line-height: 80px; font-weight: bold; background: none; color: #fff; text-align: left; }

.form-set .form-tel { display: inline-block; }
.form-set div .form-text { vertical-align: top; width: 394px; padding: 5px 10px; outline: none; border: 3px solid #000;; border-radius: 0; box-sizing: border-box;}
.form-set div .form-number { box-sizing: border-box; vertical-align: top; width: 122px; outline: none; border: 3px solid #000; border-radius: 0; margin-right: 14px; padding: 5px 10px;}
.form-set div .form-number:last-child { margin-right: 0; }
.form-set div select { outline: none; border: none; font-weight: 800;}

.form-set div select:focus { border: 3px solid #54a4ff; }
.form-set div input:focus { border: 3px solid #54a4ff; }

.privacy { text-align: center; font-size: 35px; font-family:NanumSquare, sans-serif; color: #fff; margin-top: 16px;}
.privacy #check-box { width: 35px; height: 35px; vertical-align: -8px;}
.privacy a { color: #fff; }

.btn_submit { position: absolute; top: 344px; left: -8px; width: 568px; height: 106px; background: inherit ; border:none; box-shadow:none; border-radius:0; padding:0; overflow:visible; cursor:pointer}


/* Select box �ろ���� 豐�蠍壱�� */ 
select {
	padding: 0 10px 0 15px;
	background: url('arrow.png') no-repeat 100% 50% #fff !important;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* IE ���� Select box ���危�� ��蟇� */ 
select::-ms-expand { display: none; }

/* IE10 �伎������ input box �� 豢�螳��� 讌��郁鍵 覯��� ��蟇� */
input::-ms-clear { display: none; }

/* placeholder 豐�蠍壱�� */
input::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input::placeholder { font-weight: 400; color:#aaa; }

@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
/*	.cm-popup { */
/*		margin: 0 auto;*/
/*		left: 0;*/
/*		right: 0;*/
/*		top: 15%;*/
/*	}*/
}